## FreeRDP plugin
Author: Kang Lin <kl222@126.com>

---------------------

### Introduction

Implementing the [RDP(Remote desktop protocol)](https://github.com/FreeRDP/FreeRDP/wiki/Reference-Documentation)
protocol using [FreeRDP](https://github.com/FreeRDP/FreeRDP).

### Functions
#### Service

#### Client

- [x] Remote desktop
- [x] Redirection
  - [x] Printer
  - [x] Drive
  - [x] Audio input and output
  - [x] Clipboard
    - [x] Text
    - [x] HTML
    - [x] Picture
    - [ ] File
  - [ ] Serial
